Plusieurs failles de sécurité qui affectent Tails 3.3 sont maintenant corrigées dans Tails 3.4.

Nous vous encourageons vivement à mettre à jour vers Tails 3.4 dès que possible.